@media (min-width: 767px) {
  .right-lg-border-black {
    border-right: 1px solid #000;
  }
}

@media (max-width: 1199px) {
  .header-logo .icon {
    max-height: 40px;
    max-width: 167px;
  }
  .index-section {
    padding: 40px 0;
  }
  .banner-item--title {
    margin: 0;
    padding: 0;
    display: inline;
  }
  .banner-item--title span {
    display: none;
  }
  .banner-item--text {
    margin: 40px 0;
  }
  .header-lang,
  .header-lang a {
    color: #fff;
  }
  .shop-menu--overlay {
    display: none !important;
  }
  .article-image {
    min-height: 0;
  }
  /*.brand-sign div {
        font-size: 210px;
        line-height: 260px;
    }*/
  .top-menu {
    position: static !important;
  }
  .top-menu .autocomplete-suggestions {
    top: calc(100% + 60px);
  }
  .top-menu.is-fixed .autocomplete-suggestions {
    max-height: calc(100vh - 132px) !important;
    height: calc(100vh - 132px);
    top: 100%;
  }
  .top-menu .autocomplete-suggestion {
    padding-left: 15px;
  }
  .top-menu .autocomplete-suggestion span {
    padding-right: 15px;
  }
  header.top.top-menu--fixed {
    margin-bottom: 0;
  }
  .article-image {
    height: 230px;
  }
  .popup-promo-form {
    padding: 55px 45px 50px;
  }
  .header-search {
    -webkit-transition: 0s;
    transition: 0s;
  }
  .submenu-content {
    top: 70px;
    height: calc(100vh - 70px);
    height: calc(var(--vh, 1vh) * 100 - 70px);
    max-height: none;
  }
  .plan-map {
    margin-top: 90px;
    margin-left: -100px;
  }
  .plan-contacts {
    padding-right: 42px;
  }
  .plan-background {
    height: 500px;
  }
}

@media (max-width: 1440px) {
  .menu-social,
  div.menu-search {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  /*.swiper-buttons {
        display: none !important;
    }*/
  .banner .slick-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
  }
  .slick-dots {
    display: block !important;
  }
  .size-big {
    font-size: 40px;
  }
  .size-middle {
    font-size: 32px;
  }
  .size-small {
    font-size: 18px;
  }
  .banner-item img {
    width: 100%;
  }
  .article-image {
    height: 185px;
  }
  .popup-promo-title {
    font-size: 30px;
  }
  .popup-promo-title .amount {
    font-size: 80px;
  }
  .fashion-carousel .swiper-slide {
    width: 300px;
  }
  .fashion__item {
    height: 500px;
  }
  .gallery-tile-carousel {
    height: 460px;
  }
  .gallery-tile__item {
    height: 220px;
    padding: 20px 20px 15px;
    display: block;
  }
  .gallery-tile__item a {
    padding: 20px 20px 15px;
  }
  .gallery-tile__logo {
    height: 80px;
  }
  .gallery-tile__info {
    margin-top: 18px;
  }
  .gallery-tile__link {
    bottom: 15px;
  }
  .gallery-tile__link:after {
    opacity: 1;
    visibility: visible;
  }
  div.menu-search {
    margin-left: 0;
  }
  .touch-call {
    margin-left: 0;
  }
  .submenu-tabs .no-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .submenu-tabs li {
    margin-right: 70px !important;
    margin-bottom: 0 !important;
  }
  .submenu-tabs li:last-child {
    margin-right: 0 !important;
  }
  .submenu-tabs a {
    position: relative;
    padding-left: 25px;
  }
  .submenu-tabs a:before {
    content: none !important;
  }
  .submenu-tabs a:after {
    content: '';
    width: 14px;
    height: 14px;
    border: 1px solid #fff;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .submenu-tabs a.is-selected:after {
    background-color: #fff;
  }
  li.submenu-scheme-link {
    margin-top: 50px;
  }
  .submenu-scheme-link {
    width: 50%;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin: 0;
  }
  .brand-search {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 50%;
    text-align: right;
  }
  .brand-search .brand-search--btn {
    padding: 5px;
    border: 0;
    background: none;
    color: #fff;
  }
  .brand-search .header-search {
    left: 15px;
    right: 15px;
    width: auto;
    top: auto;
    bottom: -30px;
    display: none;
  }
  .brand-search .header-search input {
    margin: 0;
  }
  .brand-search .autocomplete-suggestions {
    left: 15px;
    right: 15px;
    width: auto !important;
    top: 100%;
    margin-top: 30px;
  }
  .submenu-tabs {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .scheme-link {
    font-size: 14px;
  }
  .plan-contacts {
    padding-top: 50px;
    padding-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .plan-contacts__img {
    margin-bottom: 0;
  }
  .plan-contacts__item:last-child {
    margin-bottom: 50px;
  }
  .plan-map {
    margin: -200px auto 0;
    width: calc(100% - 60px);
  }
  .plan-map__weather {
    padding: 30px 30px 0;
  }
  .plan-map__info {
    padding: 30px;
  }
  .plan-group {
    margin-bottom: 50px;
  }
  .plan-title--companies {
    padding: 20px 0 22px;
    margin: 0;
    position: relative;
  }
  .plan-title--companies:before {
    content: '';
    position: absolute;
    left: -50vw;
    top: 0;
    width: 200vw;
    height: 1px;
    background-color: #000;
  }
  .plan-title--companies:after {
    content: '';
    position: absolute;
    left: -50vw;
    bottom: 0;
    width: 200vw;
    height: 1px;
    background-color: #000;
  }
  .plan-schedule-mobile {
    display: block;
  }
  .plan-schedule-mobile .icon-plus {
    width: 15px;
    height: 15px;
    position: relative;
    margin-left: auto;
  }
  .plan-schedule-mobile .icon-plus:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 100%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #000;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .plan-schedule-mobile .icon-plus:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background-color: #000;
  }
  .plan-schedule {
    display: none;
  }
  .plan-schedule__time {
    display: none;
  }
  .plan-schedule__menu {
    width: 100%;
    min-width: 1px;
    padding-bottom: 0;
    padding-top: 0;
  }
  .plan-schedule__menu::after {
    content: none;
  }
  .plan-schedule__menu > .no-list > li {
    border-bottom: 1px solid #000;
    margin-bottom: 0 !important;
  }
  .plan-schedule__menu > .no-list > li.is-opened .icon-plus:before {
    -webkit-transform: translateX(-50%) scaleY(0);
            transform: translateX(-50%) scaleY(0);
    visibility: hidden;
  }
  .plan-schedule__menu > .no-list > li > a {
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .plan-schedule__menu > .no-list > li > a.is-selected:before {
    content: none;
  }
  .plan-schedule__hidden {
    padding-top: 10px;
    padding-bottom: 30px;
  }
  .plan-schedule__hidden .no-list {
    padding-top: 0;
    margin-bottom: 20px;
  }
  .plan-schedule__hidden-time-group {
    display: block;
    color: #000;
    font-size: 16px;
  }
  .plan-schedule__hidden-time-group .no-list {
    margin-bottom: 0;
  }
  .plan-schedule__hidden-time-group .no-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0 !important;
    padding-bottom: 10px;
    position: relative;
  }
  .plan-schedule__hidden-time-group .no-list li:last-child {
    padding-bottom: 0;
  }
  .plan-schedule__hidden-time-group .no-list li:after {
    content: '';
    width: 1px;
    height: 100%;
    left: 60px;
    position: absolute;
    top: 0;
    background-color: #000000;
  }
  .plan-schedule__hidden-week {
    width: 60px;
    min-width: 60px;
    text-transform: uppercase;
  }
  .plan-schedule__hidden-time {
    padding-left: 40px;
  }
  .plan-group.-border {
    padding: 0;
  }
  .plan-group.-border:before, .plan-group.-border:after {
    content: none;
  }
  .plan-parking {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 30px;
  }
  .plan-parking__group {
    text-align: center;
    padding: 50px 0;
    background: url(../images/plan-visit/parking.jpg) no-repeat 50% 50%/cover;
    color: #ffffff;
  }
  .plan-parking__group .z1,
  .plan-parking__group .z2,
  .plan-parking__group .z5 {
    color: #ffffff;
  }
  .plan-parking__group .plan-link {
    margin-top: 30px;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    cursor: pointer;
    background: none;
    border: 1px solid #fff;
    white-space: nowrap;
    padding: 15px 30px;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 1.5;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .plan-parking__group .plan-link:after, .plan-parking__group .plan-link:before {
    content: none;
  }
  .plan-rules {
    padding: 50px 0;
  }
  .plan-rules__item {
    text-align: center;
  }
  .plan-rules__item .img {
    margin-right: auto;
    margin-bottom: 40px;
  }
  .plan-rules__item .btn {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  h1,
  .z1,
  h2,
  .z2 {
    font-size: 20px;
  }
  h3,
  .z3 {
    font-size: 18px;
  }
  .footer-menu .z5 {
    margin-bottom: 10px;
  }
  footer.bottom hr {
    margin: 20px 0;
  }
  .banner-item img {
    /*height: 420px;
        min-height: 0;
        max-width: none;*/
    position: relative;
  }
  .banner-item--title {
    font-size: 25px;
  }
  .banner.slick-slider .slick-next {
    right: 0;
  }
  .banner.slick-slider .slick-prev {
    left: 0;
  }
  .banner.slick-slider .slick-next,
  .banner.slick-slider .slick-prev {
    bottom: 9.5%;
  }
  .subscribe-inline {
    padding-top: 30px;
  }
  /*    .section-all {margin-top: 10px;}*/
  .gallery-schedule--grid + .gallery-schedule--grid {
    padding-left: 15px;
  }
  .gallery-category--item > a {
    font-size: 16px;
    padding: 7px 15px;
  }
  .gallery-category--links a {
    font-size: 12px;
  }
  .blog-item--date,
  .blog-item--name,
  .blog-item--text {
    margin-bottom: 15px;
  }
  .blog-item--name a {
    font-size: 24px;
  }
  .blog-item + .blog-item {
    margin-top: 50px;
  }
  .load-more {
    margin-top: 50px;
  }
  .insta-title {
    margin-bottom: 30px;
  }
  footer.bottom {
    padding: 30px 0;
  }
  .footer-logo .icon {
    margin-bottom: 0;
  }
  .header-address {
    font-size: 12px;
    letter-spacing: normal;
    color: #000;
  }
  .btn-arrow span:before,
  .arrow-animate:before,
  .btn-arrow span:after,
  .arrow-animate:after {
    display: none;
  }
  .insta-list {
    margin: 0 -10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .insta-list a {
    width: 50%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    padding: 5px;
    display: none;
  }
  .insta-list a:nth-child(-n + 4) {
    display: block;
  }
  .gallery-category--list {
    margin-bottom: 30px;
  }
  .touch-call {
    margin-left: 0;
  }
  .page {
    padding-top: 72px;
  }
  .page-header {
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 20;
    width: 100%;
    min-width: 320px;
  }
  .menu-search a {
    padding: 0 15px;
  }
  .pagen .pagen-arrow {
    display: none;
  }
  .brand-list div a {
    font-size: 20px;
  }
  .big-list div a {
    font-size: 30px;
  }
  .big-list .js-marquee > div {
    padding: 0 10px;
  }
  .floor-banner {
    bottom: 22%;
  }
  .menu-social-mobile {
    right: 50px;
  }
  .menu-social-mobile a {
    padding: 0 10px;
  }
  .top-menu .autocomplete-suggestions {
    top: calc(100% + 60px);
  }
  .top-menu.is-fixed .autocomplete-suggestions {
    height: auto;
    top: calc(100% + 60px);
  }
  /*.top-menu.is-fixed .autocomplete-suggestions {
        top: 100%;
    }*/
  .autocomplete-suggestion {
    padding: 7px;
  }
  .autocomplete-suggestion .search-item {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-left: 55px;
    width: 100%;
    font-size: 14px;
  }
  .autocomplete-suggestion .search-scheme {
    display: none;
  }
  .article-slider .slick-dots {
    height: 4px;
    background-color: #e0e0e0;
    margin-top: 20px !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .article-slider .slick-dots li {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: block;
    height: 100%;
  }
  .article-slider .slick-dots li button {
    padding: 0;
    height: 100%;
    width: 100%;
    background: #e0e0e0;
  }
  .article-slider .slick-dots li.slick-active button:before {
    width: 100%;
    visibility: visible;
  }
  .article-slider .slick-dots li button:before {
    width: 0%;
    height: 100%;
    background: #000;
    border-radius: 0;
    left: 0;
    top: 0;
    visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .article-image {
    height: 280px;
  }
  .insta-list .swiper-slide {
    width: 200px;
  }
  .insta-list .insta-item a {
    min-height: 1px;
    height: 200px;
  }
  .popup-promo-form {
    padding: 0 40px 35px;
    margin-top: 14px;
    margin-bottom: 14px;
  }
  .popup-promo-info {
    position: relative;
    z-index: 10;
  }
  .popup-promo-img {
    height: auto;
    /*width: 90%;*/
    /*margin: -30px auto -35px;*/
    margin: 35px auto;
    text-align: center;
  }
  .popup-promo-img img {
    height: auto;
    max-height: 45vh;
    width: auto;
  }
  .popup-promo-form {
    font-size: 14px;
  }
  .popup-promo-form .fancybox-close-small {
    background-image: url(../images/icon-close-16x17--white.png) !important;
  }
  .popup-promo-info .btn {
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  .popup-promo-title {
    font-size: 24px;
    margin-bottom: 15px;
    display: inline-block;
    text-align: left;
  }
  .popup-promo-title .amount {
    font-size: 67px;
    line-height: 1.1;
    text-align: center;
  }
  .popup-promo-info {
    /*text-align: center;*/
  }
  .popup-promo-info br {
    display: none;
  }
  .popup-promo-info .text {
    text-align: left;
  }
  .popup-promo-img {
    -webkit-animation: popup-promo-photo 1.5s ease both;
    animation: popup-promo-photo 1.5s ease both;
  }
  @-webkit-keyframes popup-promo-photo {
    0% {
      opacity: 0;
      -webkit-transform: translateY(100%);
      transform: translateY(100%);
    }
    50% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  @keyframes popup-promo-photo {
    0% {
      opacity: 0;
      -webkit-transform: translateY(100%);
      transform: translateY(100%);
    }
    50% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  .gallery-tile-alphabet .no-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gallery-tile-alphabet .no-list a {
    width: 23px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .fashion-tags {
    padding-top: 30px;
  }
  .fashion-tags .brand-list div a {
    font-size: 30px;
  }
  .fashion-tags .brand-list .size-small {
    font-size: 20px;
  }
  .fashion-tags .brand-list .size-big {
    font-size: 40px;
  }
  .gallery-tile-carousel {
    height: 420px;
  }
  .gallery-tile__item {
    height: 200px;
    display: block;
  }
  .gallery-tile__logo {
    height: 60px;
  }
  .fashion__item {
    height: 420px;
    min-height: 420px;
  }
  .page-404__title {
    font-size: 30px;
  }
  .submenu-content {
    padding: 40px 0;
  }
  .store-categories__info .z5 {
    font-size: 18px;
  }
  .submenu-tabs li {
    margin-right: 40px !important;
  }
  .submenu-scheme-link {
    /*margin-right: 30px;*/
  }
  .plan-contacts__btn {
    margin-bottom: 10px;
  }
  .bottom-md-border-black {
    border-bottom: 1px solid #000;
  }
}

@media (max-width: 575px) {
  .page.fancybox-wrap {
    left: 20px !important;
    right: 20px !important;
    width: auto !important;
  }
  .page.fancybox-wrap .fancybox-inner {
    width: 100% !important;
    height: auto !important;
  }
  .page .fancybox-skin {
    padding: 30px 15px !important;
  }
  .popup-form {
    max-width: 310px !important;
    margin: auto;
  }
  .d-xs-none {
    display: none !important;
  }
  .header-logo .icon {
    max-height: 48px;
    max-width: 193px;
  }
  .touch-menu {
    padding: 15px 10px;
    margin-right: 10px;
  }
  .mobile-schema {
    display: block;
    text-align: center;
  }
  .mobile-menu .mobile-schema .icon {
    display: block;
    margin: 0 auto 10px;
  }
  .gallery-tabs {
    margin-top: 35px;
    margin-bottom: -10px;
  }
  .gallery-tabs .btn-radio {
    margin: 0 20px 0 0 !important;
  }
  .gallery-tabs .btn-radio:last-child {
    margin-right: 0 !important;
  }
  .gallery-search .icon {
    left: 3px;
  }
  .page .fancybox-close-small {
    right: 0;
    top: 0;
    background-image: url(../images/icon-close-16x17--black.png);
  }
  .gallery-schedule .frame,
  .gallery-img--list .frame {
    height: auto;
  }
  .menu-social-mobile {
    right: 13px;
  }
  .article-slider .slick-dots {
    width: calc(100% - 20px) !important;
    margin-left: 10px !important;
  }
  .article-image {
    height: 200px;
  }
  .article-item .article-item--important {
    height: 70px;
    width: 70px;
    left: -23px;
    padding: 10px;
  }
  .brand-banner {
    padding-top: 0;
    padding-bottom: 10px;
    min-height: 26px;
  }
  .swiper-pagination.-outside {
    margin-top: 20px;
  }
  .swiper-pagination--dots .swiper-pagination-bullet {
    margin: 0 4px !important;
  }
  .news-detail .swiper-button-next.swiper-button-disabled, 
  .news-detail .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
  }
  .header-logo .icon {
    max-width: 135px;
  }
  .fashion-carousel {
    padding: 0 16px;
  }
  .fashion-carousel .swiper-slide {
    max-width: 70%;
    width: 100%;
  }
  .fashion__item a {
    padding: 0 15px 20px;
  }
  .fashion__descr .z5 {
    font-size: 16px;
  }
  .load-more {
    margin-top: 30px;
  }
  .index-section {
    padding: 30px 0;
  }
  .fashion-tags {
    padding-top: 15px;
  }
  .fashion-tags .brand-list div a {
    font-size: 20px;
  }
  .fashion-tags .brand-list .size-small {
    font-size: 16px;
  }
  .fashion-tags .brand-list .size-big {
    font-size: 30px;
  }
  .gallery-tile-alphabet {
    display: none;
  }
  .gallery-title.row {
    margin-left: -5px;
    margin-right: -5px;
  }
  .gallery-title.row > div {
    padding-left: 5px;
    padding-right: 5px;
  }
  .select-wrap .chosen-container .icon-arrow {
    width: 20px;
    font-size: 14px;
  }
  .select-wrap .chosen-container .chosen-results {
    font-size: 12px;
  }
  .select-wrap .chosen-container-single .chosen-single {
    font-size: 12px;
    padding-left: 25px;
    height: 40px;
  }
  .select-wrap .chosen-container-single .chosen-search {
    display: none;
  }
  .search-line-control {
    padding-left: 25px;
    font-size: 12px;
    height: 40px;
  }
  .gallery-search-line .icon {
    font-size: 16px;
  }
  .gallery-tile-carousel {
    height: 640px;
  }
  .gallery-tile-carousel.swiper-container-multirow-column .swiper-wrapper .swiper-slide {
    /*height: calc((100% - 30px) / 3);*/
    height: calc((100% - 40px) / 4);
  }
  .gallery-tile__item {
    height: 150px;
  }
  .gallery-tile__item a {
    padding: 15px 15px 10px;
  }
  .gallery-tile__logo {
    height: 50px;
  }
  .gallery-tile__info {
    margin-top: 10px;
    font-size: 12px;
  }
  .gallery-tile__info .text + .text {
    margin-top: 3px;
  }
  .gallery-tile__link {
    bottom: 10px;
    font-size: 12px;
  }
  .page-404 {
    padding: 30px 0 50px;
  }
  .page-404__title {
    font-size: 20px;
    margin-top: 20px;
  }
  .page-404__btn {
    margin-top: 30px;
  }
  .mobile-schema {
    margin-bottom: 0;
  }
  .store-categories__item {
    height: 180px;
  }
  .store-categories__info .z5 {
    font-size: 16px;
  }
  .plan-contacts__img {
    margin-left: -15px;
    margin-right: -15px;
  }
  .plan-map {
    width: 100%;
    margin-top: -100px;
  }
  .plan-map__degrees {
    font-size: 50px;
  }
  .plan-map__weather {
    padding: 20px 20px 0;
  }
  .plan-map__info {
    padding: 20px;
  }
  .plan-map__map {
    height: 200px;
  }
  .plan-map__map-btns {
    padding: 0 10px 10px;
  }
  .plan-map__map-btns .btn {
    padding: 8px 15px;
    font-size: 12px;
  }
  .plan-link {
    font-size: 12px;
  }
  .plan-link:after {
    display: block;
  }
  .plan-contacts {
    padding-top: 30px;
  }
  .plan-contacts__item {
    margin-bottom: 30px;
  }
  .plan-contacts__item:last-child {
    margin-bottom: 30px;
  }
  .plan-contacts__btns {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .plan-contacts__btn {
    margin-right: 15px;
  }
  .plan-contacts__btn .btn {
    padding: 8px 15px;
    font-size: 12px;
  }
  .plan-contacts__btn .z6 {
    font-size: 12px;
  }
  .plan-contacts__info {
    font-size: 14px;
  }
  .plan-title {
    margin-bottom: 15px;
  }
  .plan-title--companies {
    margin-bottom: 0;
  }
  .plan-title .z2 {
    font-size: 20px;
  }
  .plan-group {
    margin-bottom: 30px;
  }
  .plan-schedule__menu a {
    font-size: 16px;
  }
  .plan-schedule__menu > .no-list > li > a {
    height: 42px;
  }
  .plan-schedule__menu li {
    margin-bottom: 5px !important;
  }
  .plan-schedule__hidden {
    padding-top: 5px;
    padding-bottom: 25px;
  }
  .plan-schedule__hidden li a {
    font-size: 14px;
  }
  .plan-schedule__hidden-time-group {
    font-size: 14px;
  }
  .plan-schedule__hidden-time-group .no-list li:after {
    left: 40px;
  }
  .plan-schedule__hidden-week {
    min-width: 40px;
    width: 40px;
  }
  .plan-schedule__hidden-time {
    padding-left: 20px;
  }
  .plan-parking__group {
    margin-top: -1px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 30px 15px;
  }
  .plan-parking__group .plan-link {
    font-size: 12px;
    padding: 8px 15px;
    margin-top: 20px;
  }
  .plan-parking__item {
    padding: 0 30px;
  }
  .plan-parking__item::before {
    content: none;
  }
  .plan-parking__item .z1 {
    font-size: 24px;
  }
  .plan-parking__item .z5 {
    font-size: 10px;
  }
  .plan-rules {
    padding: 30px 0;
  }
  .plan-rules__item {
    font-size: 12px;
  }
  .plan-rules__item .img {
    max-width: 100px;
    margin-bottom: 20px;
  }
  .plan-rules__item .btn {
    padding: 8px 15px;
    font-size: 12px;
    margin-top: 20px;
  }
  .plan-background {
    height: 250px;
  }
  .gallery-tile__list > .row {
    margin-bottom: -10px;
    margin-left: -5px;
    margin-right: -5px;
  }
  .gallery-tile__list > .row > div {
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .fashion__descr .z5 {
    height: auto;
  }
}

@media (max-width: 480px) {
  .article-btn {
    opacity: 1;
  }
  .d-480-none {
    display: none !important;
  }
  .cinema-tabs {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    margin: 0 -5px;
  }
  .cinema-tabs .btn {
    padding-left: 0;
    padding-right: 0;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    margin: 0 5px;
    text-align: center;
  }
  .scheme-tooltip--name {
    padding-top: 2px;
  }
  .menu-social-mobile a {
    padding: 0 5px;
    height: 40px;
    line-height: 40px;
  }
  .article-image {
    height: 230px;
  }
  .popup-promo-form {
    padding: 0 15px 35px;
  }
  .header-logo .icon {
    max-height: 38px;
  }
  header.top .menu-search a {
    height: 40px;
    line-height: 40px;
  }
  .touch-call {
    padding: 5px;
  }
  .touch-menu {
    padding: 10px;
  }
  .page {
    padding-top: 60px;
  }
  .mobile-search.header-search {
    top: 60px;
    -webkit-transition: 0s;
    transition: 0s;
  }
  .brand-list {
    margin-bottom: 5px;
  }
  .brand-list div a {
    font-size: 16px;
  }
  .brand-banner {
    padding-bottom: 10px;
  }
  .store-categories__item {
    height: 170px;
  }
  .store-categories__item a {
    padding: 0 10px 10px;
  }
  .store-categories__info .z5 {
    font-size: 11px;
  }
  .submenu-content {
    padding: 30px 0;
    top: 60px;
    height: calc(100vh - 60px);
    height: calc(var(--vh, 1vh) * 100 - 60px);
  }
  .submenu-content::-webkit-scrollbar {
    width: 2px;
  }
  .submenu-content .article-item {
    margin-top: 20px;
  }
  .submenu-link-back {
    font-size: 12px;
  }
  .submenu-link-back:before {
    width: 6px;
    height: 6px;
  }
  .submenu-category-title {
    font-size: 12px;
  }
  .scheme-link {
    font-size: 12px;
  }
  .scheme-link:after, .scheme-link:before {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
  .submenu-tabs {
    font-size: 12px;
    margin-top: 20px;
    width: 100%;
  }
  .submenu-tabs .no-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .submenu-tabs li {
    margin-right: 0 !important;
  }
  li.submenu-scheme-link {
    margin-top: 20px;
  }
}

@media (max-width: 320px) {
  .page.fancybox-wrap {
    left: 0 !important;
    right: 0 !important;
  }
  .popup-form {
    max-width: 290px !important;
  }
  .header-logo .icon {
    max-height: 34px;
    max-width: 133px;
  }
}

@media (max-width: 800px) {
  .callkeeperWidget_popup_small-wrapper {
    max-width: 320px !important;
    max-height: 100% !important;
    height: auto !important;
    margin: 0 !important;
    left: 50% !important;
    right: 0;
    top: 50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
            transform: translate(-50%, -50%) !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context {
    margin: 230px 0 0 !important;
    left: 0 !important;
    width: 100% !important;
    padding: 0 20px !important;
    top: 0 !important;
    -webkit-box-sizing: border-box !important;
            box-sizing: border-box !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .callkeeperWidget_title {
    width: 100% !important;
    font-size: 13px !important;
    line-height: 1.2 !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .callkeeperWidget_form {
    float: none !important;
    width: 100% !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .callkeeperWidget_form .ckFlagMultiBox.ckFlagMultiBox_mainContainer {
    float: none !important;
    width: 100% !important;
    height: 40px !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .callkeeperWidget_form .ckFlagMultiBox.ckFlagMultiBox_mainContainer .ckStandartWidgetInput {
    width: 100% !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .callkeeperWidget_form .ckFlagMultiBox.ckFlagMultiBox_mainContainer .ckStandartWidgetInput .ckStandartWidgetInput_inputBlock {
    width: 100% !important;
    -webkit-box-sizing: border-box !important;
            box-sizing: border-box !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .callkeeperWidget_form .callkeeperWidget_submit {
    margin: 10px auto !important;
    float: none !important;
    display: block !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .callkeeperWidget_timer {
    top: 0 !important;
    left: 0 !important;
    margin: 0 0 10px !important;
    float: none !important;
    padding: 0 !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .callkeeperWidget_timer .callkeeperWidget_time {
    text-align: center !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_context .gap-65 {
    height: auto;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_footer {
    position: static !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_footer .ckAgreement {
    margin: 0 !important;
    padding: 20px !important;
    width: auto !important;
  }
  .callkeeperWidget_popup_small-wrapper .callkeeperWidget_popup .callkeeperWidget_footer .serviceDelivered {
    margin: 0 !important;
    padding: 0 20px !important;
  }
}

@media (max-width: 767px) {
	[data-carousel="slide-4"].overflow-md-visible {
		overflow: visible;
	}
}
